/* PHOTOS 
 * * * * * * * * * * * * * * * * * * * * * * * */

#slideshow {
	display: none;
}

#slideshow .footer .button.prev,
#slideshow .footer .button.next {
	background-image: url('../images/prev-next-image.png');
}

#slideshow.fullscreen {
	
}

#slideshow .hand {
	display: none;
}

#photos {
	position: relative;
}

#photos .big .photo {
	width: 788px;
	height: 471px;
	margin-top: -3px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 16px solid #FFF;
	border-radius: 3px;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	cursor: pointer;
}

#photos .thumbnails {
	position: absolute;
	bottom: 15px;
	left: 35px;
	right: 35px;
}

#photos .thumbnails a {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 60px;
	background-position: center center;
	background-repeat: no-repeat;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	border: 6px solid #FFF;
	border-radius: 2px;
	top: 0px;
	transition: top 100ms ease-in 0ms
}

#photos .thumbnails a:hover {
	top: -10px;
}

#photos .thumbnails a.photo {
	margin-right: 6px;
	background-size: cover;
}

#photos .thumbnails a.icon {
	position: relative;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	float: right;
	margin-left: 18px; 
}

#photos .thumbnails a.icon.floorplan {
	background-image: url('../images/floorplan-icon-4.png'); 
}

#photos .thumbnails a.icon.brochure {
	background-image: url('../images/brochure-icon.png?101');
}

#photos .thumbnails .more {
	display: inline-block;
	position: absolute;
	top: 40px;
	right: 185px;
	background-color: #e4e4de;
	background-color: transparent;
	color: rgba(0,0,0,0.5);
	font-size: 13px;
	letter-spacing: 2px;
	padding: 3px 5px;
	border-radius: 3px;
	font-weight: 200;
}

/* BROCHURE 
 * * * * * * * * * * * * * * * * * * * * * * * */

#brochure {
	margin-bottom: 30px;
	display: none;
}

#page #brochure a.pdf {
	display: inline-block;
	height: 40px;
	background-image: url('../images/brochure-icon-b.png?101');
	background-position: left center;
	background-size: contain;
	background-repeat: no-repeat;
	padding-left: 65px;
	padding-top: 20px;
}

#page #brochure a.pdf:hover {
	border: 0px;
}

@media screen and (max-width: 500px) {
	
	#brochure {
		display: block;
	}
	
	#page #brochure a.pdf {
		height: 25px;
		padding-left: 45px;
		padding-top: 10px;
		font-size: 11px;
	}
}

/* DESCRIPTION 
 * * * * * * * * * * * * * * * * * * * * * * * */

#description {
	line-height: 31px;
	font-weight: 300;
	color: #444;
}

#description.long {
	display: none;
}

.starline.long {
	display: none;
}

#description p {
	font-weight: 300;
	line-height: 31px;
	margin-top: 31px;
	color: #444;
}

#description p:first-child {
	margin-top: 0px;
}

#description p:last-child {
	margin-bottom: 0px;
}

#description ul {
	margin-top: 31px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	list-style-type: circle;
	margin-left: 20px;
}

#description ul li {
	font-weight: 300;
	line-height: 31px;
	color: #444;
}

#description p strong,
#description p b,
#description ul strong,
#description ul b,
#description ol strong,
#description ol b {
	font-weight: 600;
}

#description video {
	width: 788px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 16px solid #FFF;
	border-radius: 3px;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
}

#description a.toggle {
	white-space: nowrap;
	display: inline-block;
	margin-top: 31px;
	cursor: pointer;
}

#description a.toggle:hover {
	height: 29px;
}

/* MAP 
 * * * * * * * * * * * * * * * * * * * * * * * */

#map {
	width: 860px;
	height: 404px;
}

/* TABLE 
 * * * * * * * * * * * * * * * * * * * * * * * */

tr.current td {
	background-color: #dcdcd8;
}

/* INFO
 * * * * * * * * * * * * * * * * * * * * * * * */

#info {
	position: relative;
}

#info h3 {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
	font-weight: 800;
	letter-spacing: 1px;
	display: inline-block;
}

#info .neighborhood {
	display: inline-block;
	position: absolute;
	position: relative;
	min-width: 220px;
	min-width: 0px;
	font-size: 26px;
	font-weight: 100;
	letter-spacing: -2px;
	color: #777;
	font-variation-settings: "wdth" 75;
}

#info .data .item {
	display: inline-block;
	width: 24%;
	padding-top: 4px;
	line-height: 27px;
	border: 0px dotted red;
}

#info.rent .data .item {
	width: 20%;
}

#info .data .item span.label {
	text-transform: uppercase;
	color: #999;
	font-size: 13px;
	font-weight: 500;
}

#info .data .item strong {
	display: block;
	font-size: 18px;
	font-weight: 600;
}

#info .data .item span.measure {
	font-weight: 200;
	color: #777;
	padding-left: 2px;
	letter-spacing: -1px;
	font-variation-settings: "wdth" 75;
}

#info .roomcount {
	margin-top: 30px;
}

#info .roomcount ul li {
	display: inline-block;
	padding-left: 0px;
	margin: 0px;
	width: 24%;
	font-variation-settings: "wdth" 75;
	line-height: 31px;
	font-size: 16px;
	color: #777;
	font-weight: 300;
	letter-spacing: -1px;
}

#info.rent .roomcount ul {
	width: 80%;
}

#info.rent .roomcount ul li {
	width: 25%;
	font-size: 14px;
}

#info .roomcount ul li strong {
	color: #000;
	font-size: 14px;
	font-weight: 600;
}

/* AMENITIES
 * * * * * * * * * * * * * * * * * * * * * * * */
 
#info .amenities {
	margin-top: 30px;
	margin-left: -70px;
	padding-left: 70px;
	margin-right: -70px;
	padding-right: 70px;
	padding-bottom: 10px;
	background-color: rgba(231, 226, 185, 0.4);
}

#info .amenities h4 {
	padding-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
	color: #777;
	width: auto;
}

#info .amenities .content {
	
}

#info .amenities .content > .left {
	float: left;
	width: 280px;
	border: 0px dotted red;
}

#info .amenities .content > .right {
	border: 0px dotted orange;
	padding-left: 280px;
}

#info .amenities .content > .right .images.brochure {
	float: left;
	width: 130px;
	border: 0px dotted green;
}

#info .amenities .content > .right .images.photos {
	height: 65px;
	border: 0px dotted green;
}

#info .amenities ul {
	margin-left: 10px;
}

#info .amenities ul li {
	position: relative;
	margin-right: 8px;
	margin-bottom: 9px;
	padding-left: 10px;
	font-size: 14px;
	color: #444;
	break-inside: avoid;
}

#info .amenities ul li::before {
	color: green;
	font-size: 21px;
	content: "\2714";
	position: absolute;
  	left: -10px;
  	top: -6px;
}

#info .amenities .images a.photo {
	position: relative;
	display: inline-block;
	width: 70px;
	height: 70px;
	margin-right: 6px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.3);
	border: 6px solid #FFF;
	border-radius: 2px;
	top: 0px;
	transition: top 100ms ease-in 0ms
}

#info .amenities .images.photos a.photo {
	margin-bottom: 6px;
}

#info .amenities .images a.photo:hover {
	top: -10px;
}

#info .amenities .images.brochure a.photo {
	width: 90px;
	height: 90px;
	margin-top: -10px;
}

#info .amenities .images.brochure a.photo {
	position: relative;
}

#info .amenities .images.brochure a.photo .pdf {
	position: absolute;
	display: inline-block;
	padding: 1px 4px;
	bottom: 0px;
	left: 0px;
	font-size: 11px;
	color: rgba(256,256,256,0.8);
	letter-spacing: 1px;
	background-color: rgba(0,0,0,0.5);
}

/* NO BROCHURE NO PHOTOS */

#info .amenities.no-brochure.no-images .left {
	float: none;
	width: auto;
}

#info .amenities.no-brochure.no-images ul {
	column-count: 3;
}

#info .amenities.no-brochure.no-images ul li {
	break-inside: avoid;
}

/* HAS BROCHURE NO PHOTOS */

#info .amenities.has-brochure.no-images .content > .left {
	width: 560px;
}

#info .amenities.has-brochure.no-images .images.brochure {
	height: 60px;
	width: 240px;
	text-align: center;
	border: 0px dotted red;
}

#info .amenities.has-brochure.no-images .images.brochure a.photo {
	width: 160px;
	height: 120px;
	margin-top: -50px;
}

#info .amenities.has-brochure.no-images ul {
	column-count: 2;
}

#info .amenities.has-brochure.no-images.with-5-amenities .images.brochure a.photo,
#info .amenities.has-brochure.no-images.with-6-amenities .images.brochure a.photo {
	margin-top: -40px;
}

#info .amenities.has-brochure.no-images.with-7-amenities .images.brochure a.photo,
#info .amenities.has-brochure.no-images.with-8-amenities .images.brochure a.photo {
	margin-top: -25px;
}

#info .amenities.has-brochure.no-images.with-9-amenities .images.brochure a.photo,
#info .amenities.has-brochure.no-images.with-10-amenities .images.brochure a.photo {
	margin-top: -5px;
}

/* HAS BROCHURE HAS PHOTOS */

#info .amenities.has-brochure.has-images .images.brochure {
	width: 145px;
}

#info .amenities.has-brochure.has-images .images.photos {
	height: auto;
}
	
#info .amenities.has-brochure.with-1-image .images.brochure,
#info .amenities.has-brochure.with-2-image .images.brochure,
#info .amenities.has-brochure.with-3-image .images.brochure {
	width: 200px;
}

#info .amenities.has-brochure.has-images .images.brochure a.photo  {
	width: 110px;
	height: 110px;
	margin-top: -20px;
}

#info .amenities.has-brochure.with-1-image .images.brochure a.photo,
#info .amenities.has-brochure.with-2-image .images.brochure a.photo,
#info .amenities.has-brochure.with-3-image .images.brochure a.photo {
	width: 160px;
	height: 120px;
	margin-top: -20px;
}

#info .amenities.has-brochure.with-1-image .images.photos a.photo {
	width: 160px;
	height: 120px;
	margin-top: -20px;
}

#info .amenities.has-brochure.with-2-image .images.photos a.photo {
	width: 90px;
	height: 90px;
}

#info .amenities.has-brochure.with-3-image .images.photos a.photo {
	width: 80px;
	height: 80px;
}

#info .amenities.has-brochure.with-5-image .images.photos,
#info .amenities.has-brochure.with-6-image .images.photos {
	padding-right: 50px;
}

#info .amenities.has-brochure.with-7-image .images.photos,
#info .amenities.has-brochure.with-8-image .images.photos {
	padding-right: 0px;
}

#info .amenities.has-brochure.with-9-image .images.photos {
	padding-right: 50px;
	padding-left: 145px;
}

#info .amenities.has-brochure.with-10-image .images.photos {
	padding-right: 0px;
	padding-left: 145px;
}

/* NO BROCHURE HAS PHOTOS */

/* with 1 image */

#info .amenities.no-brochure.with-1-image .content > .left {
	width: 560px;
}

#info .amenities.no-brochure.with-1-image ul {
	column-count: 2;
}

#info .amenities.no-brochure.with-1-image .images.photos {
	text-align: center;
}

#info .amenities.no-brochure.with-1-image .images.photos a.photo {
	width: 200px;
	height: 120px;
	margin-top: -5px;
}

#info .amenities.no-brochure.with-1-image.with-1-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-1-image.with-2-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-1-image.with-3-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-1-image.with-4-amenities .images.photos a.photo {
	margin-top: -45px;
}

#info .amenities.no-brochure.with-1-image.with-5-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-1-image.with-6-amenities .images.photos a.photo {
	margin-top: -40px;
}

#info .amenities.no-brochure.with-1-image.with-7-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-1-image.with-8-amenities .images.photos a.photo {
	margin-top: -25px;
}

/* with 2 images */

#info .amenities.no-brochure.with-2-image .content > .left {
	width: 320px;
}

#info .amenities.no-brochure.with-2-image .images.photos {
	text-align: center;
}

#info .amenities.no-brochure.with-2-image .images.photos a.photo {
	width: 160px;
	height: 120px;
	margin-top: -5px;
}

#info .amenities.no-brochure.with-2-image.with-1-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-2-image.with-2-amenities .images.photos a.photo {
	margin-top: -45px;
}

#info .amenities.no-brochure.with-2-image.with-3-amenities .images.photos a.photo {
	margin-top: -40px;
}

#info .amenities.no-brochure.with-2-image.with-4-amenities .images.photos a.photo {
	margin-top: -25px;
}

/* with 3 images */

#info .amenities.no-brochure.with-3-image .content > .left {
	width: 320px;
}

#info .amenities.no-brochure.with-3-image .images.photos {
	height: 60px;
	text-align: center;
}

#info .amenities.no-brochure.with-3-image .images.photos a.photo {
	width: 120px;
	height: 90px;
}

#info .amenities.no-brochure.with-3-image.with-1-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-3-image.with-2-amenities .images.photos a.photo {
	margin-top: -45px;
}

#info .amenities.no-brochure.with-3-image.with-3-amenities .images.photos a.photo {
	margin-top: -25px;
}

/* with 4 images */

#info .amenities.no-brochure.with-4-image .images.photos {
	height: 55px;
}

#info .amenities.no-brochure.with-4-image .images.photos a.photo {
	width: 90px;
	height: 90px;
}

#info .amenities.no-brochure.with-4-image.with-1-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-4-image.with-2-amenities .images.photos a.photo {
	margin-top: -36px;
}

#info .amenities.no-brochure.with-4-image.with-3-amenities .images.photos a.photo {
	margin-top: -24px;
}

/* with 5 images */

#info .amenities.no-brochure.with-5-image .images.photos {
	height: 55px;
}

#info .amenities.no-brochure.with-5-image .images.photos a.photo {
	width: 75px;
	height: 75px;
}

#info .amenities.no-brochure.with-5-image.with-1-amenities .images.photos a.photo,
#info .amenities.no-brochure.with-5-image.with-2-amenities .images.photos a.photo {
	margin-top: -30px;
}

#info .amenities.no-brochure.with-5-image.with-3-amenities .images.photos a.photo {
	margin-top: -10px;
}

/* with 6+ images */

#info .amenities.no-brochure.with-6-image .content > .left,
#info .amenities.no-brochure.with-7-image .content > .left {
	width: 320px;
}

#info .amenities.no-brochure.with-6-image .images.photos,
#info .amenities.no-brochure.with-7-image .images.photos {
	padding-right: 100px;
	padding-left: 40px;
}

#info .amenities.no-brochure.with-8-image .images.photos,
#info .amenities.no-brochure.with-9-image .images.photos,
#info .amenities.no-brochure.with-10-image .images.photos {
	padding-right: 0px;
}

/* AMENITIES SLIDESHOW */

#slideshow-amenities {
	position: fixed;
	display: none;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	inset: 0px;
	margin: 0px;
	z-index: 1;
}

#slideshow-amenities .button.close {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 50px;
	height: 50px;
	padding: 0px;
	margin: 0px;
	background-image: url("https://www.primemanhattan.net/test/css/slideshow/images/fullscreen-off-icon.png");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.6;
	z-index: 2;
	cursor: pointer;
}

#slideshow-amenities .button.close:hover {
	opacity: 1.0;
}

#slideshow-amenities iframe {
	width: 100%;
	height: 100%;
	border: 0px;
}
